/*----------------------  Skin --------------------------*/
body {background-color: #0074c6}
#menu ul li:hover a,#menu li.current_page_parent a,a.gotop,#feature,.entry-format-icon span,a.more-link, .tt-price-feature, .tt-element-title-border, #menu ul li.current_page_item a, .tt-element-title-border, #menu ul li.current-menu-item a, .tt-post-carousel.portfolio ul.carousel-list > li,ul.products li.product .onsale {background-color: #0074c6}
#menu ul li a:hover,article.portfolio:hover,article.team-member:hover,ul.products li.product:hover,::selection,.tt-post-carousel.portfolio ul.carousel-list > li.carousel-item:hover,.tt-post-carousel.for-portfolio-carousel li:hover,.widget .tagcloud a:hover {background-color: #0074c6}
a,#footer .twitter-item a,.widget ul.menu li.current-menu-item a,ul.products li.product .price{color: #0074c6}
#menu li.sfHover li a:hover,.widget ul.menu li a:hover{color: #0074c6}
#menu ul ul li a:hover,.widget ul.menu li:hover{border-left:4px solid #0074c6}
.widget ul.menu li.current-menu-item{border-left:4px solid #0074c6}
.format-link .entry-media .link-content, .format-quote .entry-media .quote-content{border-color:#0074c6}
a:hover{color:#53abe6}
/*----------------------  Font options --------------------------*/
h1,h2,h3,h4,h5,#menu ul li a{font-family:Open Sans}
body{font-family:Open Sans}
h1{font-size:24px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:14px;}
h5{font-size:12px;}

/*--------------------  Custom Css options ------------------------*/
body, #wpbody, .form-table .pre, .ui-autocomplete li a {
    color: #333333;
}
body {
    font-family: sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    min-width: 600px;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
#header {
    background-color: #FFFFFF;
    border-top: 1px solid #E2E2E2;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    padding-bottom: 15px;
    padding-top: 15px;
    position: relative;
    z-index: 2;
}

#menu > ul > li > a {
    border-radius: 2px 2px 2px 2px;
    font-size: 16px;
    margin: 0 2px;
}
h2.tt-element-title {
   border-bottom: 4px solid #0074C6;
    font-weight: 600;
    line-height: 20px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}

h2.tt-element-title span {
    bottom: 0;
    height: 0;
}
h3.tt-element-title, h3.widget-title {
   border-bottom: 4px solid #0074C6;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}

.tt-divider {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
    margin-bottom: 0;
    padding-top: 25px;
}
#feature h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 0;
    text-transform: uppercase;
}
body {
    font-family: sans-serif;
    font-size: 16px;
    line-height: 1.4em;
}